@charset "utf-8";

h1 {
	font-family: 'pt_narrow';
	font-size:24.56px;
	color:#fff;
	line-height:56px;
	font-weight:normal;
}

h1.demo3 {
	font-family: 'pt_narrow';
	font-size:20px;
	color:#2f2f2f;
	line-height:56px;
	font-weight:normal;
}
h2 {
	font-family: 'pt_narrow';
	font-weight:normal;
	font-size:24.56px;
	color:#2f2f2f;
	line-height:56px;
}
h3 {
	font-family: 'pt_narrow';
	color:#fff;
	margin-left:35px;
	font-weight:normal;
	font-size:34.95px;
}
h4 {
	font-family: 'pt_narrow';
	color:#fff;
	margin-left:35px;
	font-size:19.3px;
	font-weight:normal;
}
h5 {
	font-family: 'pt_narrow';
	font-size:24.56px;
	color:#fff;
	margin-left:30px;
	line-height:56px;
	font-weight:normal;
}
h6 {
	font-family: 'pt_narrow';
	font-size:27.9px;
	color:#fff;
	font-weight:normal;
	padding-top:20px;
	padding-bottom:15px;
	text-align:center;
}

@font-face {
    font-family: 'pt_sansregular';
    src: url(../fonts/pts55f-webfont.eot);
    src: url(../fonts/pts55f-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/pts55f-webfont.woff) format('woff'),
         url(../fonts/pts55f-webfont.ttf) format('truetype'),
         url(../fonts/pts55f-webfont.svg#pt_sansregular) format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'pt_narrow';
	src:url(../fonts/PTN57F.ttf);
	font-weight: normal;
    font-style: normal;	
}

/*-- Header Rules --*/

#top_links a {
	font-family: 'pt_narrow';
	font-size:19.3px;
	color:#fff;
	padding-left:10px;
	padding-right:10px;
	height:41px;
	display:inline-block;
}
#top_links a:hover {
	background-color:#0a443e;
}
#intro_left {
	font-family: 'pt_narrow';
	font-size:17px;
	color:#2f2f2f;
}
.tab_text {
	font-family: 'pt_narrow';
	font-size:24.56px;
}
.service_box a {
	color:#fff;
}
.service_box a:hover {
	text-decoration:underline;
}
.tab_text a:hover {
	text-decoration:underline;
}
.heading {
	font-size:16px;
	font-family: 'pt_narrow';
	color:#2f2f2f;
}

/*-- Content Rules --*/

#left_box {
	font-size:18px;
	font-family: 'pt_narrow';
	color:#2f2f2f;
}
.left_box_text td {
	font-size:16px;
}
.right_menu_boxes a {
	font-family: 'pt_narrow';
	font-size:20.84px;
	color:#fff;
}


/*-- Footer Rules --*/

#footer_txt {
	font-family: 'pt_narrow';
	font-size:15.8px;
	color:#fff;
}

